package com.maniu.login;

import com.maniu.arouter.ARouter;
import com.maniu.arouter.IRouter;

public class ActivityUtil implements IRouter {
    @Override
    public void putActivity() {
        ARouter.getInstance().addActivity("login/login",LoginActivity.class);
    }
}
